body {
  margin: 0;
  padding: 0;
	font-size:100%;
background-image: url('images/page-border.png');
	background-repeat: repeat-x;
		background-color: #dadbdd;
	font-family:Arial, Helvitica sans-serif;
	color:#000000;
}

p
{
	font-size: 0.85em;
	/*border: thin red solid;*/
	line-height:1.5em;
	padding-bottom:0;
}
p.list
{
	margin-bottom:0;
}

h1
{
	font-size:1.2em;

/*	font-weight:lighter;
	text-transform:uppercase;
	letter-spacing:0.2em;
color:#3c723c;   */
	line-height:0.9em;
  margin:0;
}
h2,h3
{
	font-size:0.9em;
	/*border: thin red solid;*/
	font-weight:lighter;
/*	text-transform:uppercase;
	letter-spacing:0.2em;
	color:#3c723c;   */
	line-height:1.0em;
}
h3
{
	font-size:0.875em;
	letter-spacing:0.1em;
}
p, h1, h2, h3, h4
{
margin-bottom: 20px;
}
ul
{
	font-size: 0.72em;
	background-color: #ffffff;
	list-style-position: inside;
	line-height:1.5em;
	margin-top:6px;
	padding-top:0;
}
ol
{
	font-size: 0.72em;
}

li { padding-bottom: .3em; padding-top:0;}

a:link {color:#333333;text-decoration:underline;}
a:visited {color:#333333;text-decoration:underline;}
a:active {color:#333333;text-decoration:underline;}
a:hover {color:#0051ba;text-decoration:underline;}

a.flnk:link {color:#ffffff;text-decoration:none;}
a.flnk:visited {color:#ffffff;text-decoration:none;}
a.flnk:active {color:#ffffff;text-decoration:none;}
a.flnk:hover {color:#ccccff;text-decoration:none;}


a.more:link {color:#006600;text-decoration:none;font-size:1em;}
a.more:visited {color:#006600;text-decoration:none;font-size:1em;}
a.more:active {color:#006600;text-decoration:none;font-size:1em;}
a.more:hover {color:black;text-decoration:none;font-size:1em;}

a.web:link    {color:#000000;text-decoration:none;font-style:italic;font-size:0.85em;}
a.web:visited {color:#000000;text-decoration:none;font-style:italic;font-size:0.85em;}
a.web:active  {color:#000000;text-decoration:none;font-style:italic;font-size:0.85em;}
a.web:hover   {color:#ffffff;text-decoration:none;font-style:italic;font-size:0.85em;}

a.frm:link {color:#333333;text-decoration:underline;font-size:.85em;}
a.frm:visited {color:#333333;text-decoration:underline;font-size:.85em;}
a.frm:active {color:#333333;text-decoration:underline;font-size:.85em;}
a.frm:hover {color:#0051ba;text-decoration:underline;font-size:.85em;}

a.service:link {font-size:0.75em;font-weight:bold;text-transform:uppercase;letter-spacing:0.1em;color:#ffffff;line-height:1.1em;text-decoration:none;}
a.service:visited {font-size:0.75em;font-weight:bold;text-transform:uppercase;letter-spacing:0.1em;color:#ffffff;line-height:1.1em;text-decoration:none;}
a.service:active {font-size:0.75em;font-weight:bold;text-transform:uppercase;letter-spacing:0.1em;color:#ffffff;line-height:1.1em;text-decoration:none;}
a.service:hover {font-size:0.75em;font-weight:bold;text-transform:uppercase;letter-spacing:0.1em;color:#cccccc;line-height:1.1em;text-decoration:none;}

#wrapper {

  color: black;
  margin: 10px auto 0px auto;
  padding: 0px;
  width:900px;
  background-color:transparent;
/*  box-shadow: 10px 10px 5px #888888;
  border-left: 1px solid #b8bfb8;
    border-top: 1px solid #b8bfb8;
    */
 /* 
  border-right: 2px solid #000000;
  */
/*     background-image:url('images/page-border.gif');
 background-repeat:repeat-y;
 background-position:left top;
  background-image:url('images/right-border.gif');
 background-repeat:repeat-y;
 background-position:right top;
  */
}
/*
#header {
width:900px;
background-image: url('images/Discovery-Group-Investigations2.jpg'); 
background-repeat:no-repeat;
	height:171px;     
  margin:0;
  padding:0;
}
*/


#header {
background-color:transparent;     
/*background-color:#470000;   */
width:900px;
color:black;
height:200px;
 /* border-bottom:3px solid #e1e6b9;  */
}

#main {
  position: relative;
  top:0;
  left:  0;
  width: 100%;
  padding:0;
  margin:0;
  background-color:transparent;
  min-height:460px;
}



#content {
  margin:0;
  padding-bottom:0;
  padding:10px 0 10px 0;
  background-color: #f5f5f5;
  color: black;

  width:100%;
/*      background: url(images/trimming-hoof.png) no-repeat;
  background-position:right bottom;    */

  /* border-top:3px solid #cccccc; */

/*	background-image: url('images/stationary.gif');
	background-repeat:no-repeat;
background-repeat:no-repeat;
 background-position:right bottom;
*/
}



#inner { margin: 20px 30px 0 30px;
  min-height:300px;
 }



#footer   {
 /* border-bottom:2px solid #470000;   */
 background-image: url('images/footer.png');
 	background-repeat: no-repeat;
 	margin:0;
  padding:0;
height:45px;
width:900px;
}

#footer p {
 margin:0;
 color: #ffffff;
 padding:13px 0 3px 0;
 	text-align: center;
 	font-size:.85em;
 
}

.webp {margin-top:14px;background-color:transparent;text-align:center;font-size:0.85em;}

.arrow { width:12px; height:8px; border:none;margin-top:1px;}

.hp-servicearea { font-style:italic;font-size:.75em; text-transform:none;text-align:center;
margin-left:0;padding-left:0;margin-right:0;padding-right:0;}

.contact-info { font-size:.85em; text-transform:none;	line-height:1.5em;}